<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>易蝶眼镜店销售管理系统</description>
  <Updater>
    <Url>S3JuF7zhgcEzUMk1whuoookAvAFoaz2M+eVcAawyHVg=</Url>
    <namberId>Y12345</namberId>
    <LastUpdateTime></LastUpdateTime>
  </Updater>
  <Application applicationId="易蝶眼镜店销售管理系统">
    <EntryPoint>易蝶眼镜店销售管理系统.exe</EntryPoint>
    <Location></Location>
    <Version>3.3.0.3</Version>
  </Application>
  <Files>

	 
  </Files>
</AutoUpdater>